<?xml version="1.0" encoding="utf-8"?>
<merge android:orientation="vertical" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginLeft="@dimen/x15" android:layout_marginRight="@dimen/x15"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <TextView android:textSize="@dimen/x16" android:textColor="#ff666666" android:gravity="start|center" android:id="@id/detail_text01" android:layout_width="wrap_content" android:layout_height="wrap_content" android:minHeight="@dimen/x30" android:lineSpacingExtra="@dimen/x6" />
    <TextView android:textSize="@dimen/x16" android:textColor="#ff666666" android:gravity="start|center" android:id="@id/detail_text02" android:layout_width="wrap_content" android:layout_height="wrap_content" android:minHeight="@dimen/x30" android:lineSpacingExtra="@dimen/x6" />
    <TextView android:textSize="@dimen/x16" android:textColor="#ff666666" android:gravity="start|center" android:id="@id/detail_text03" android:layout_width="wrap_content" android:layout_height="wrap_content" android:minHeight="@dimen/x30" android:lineSpacingExtra="@dimen/x6" />
</merge>